<template>
    <div class="row">
        <div class="col-12">
            <div class="text-center">Добро пожаловать, Михаил Шабалкин</div>
        </div>
    </div>
</template>

<script>
    export default {
        name: 'Login'
    };
</script>